@font-face {
    font-family: playFiarBoldItalic;
    src: url(../fonts/PlayfairDisplay-BoldItalic.otf);
}
@font-face {
    font-family: playFiarBold;
    src: url(../fonts/PlayfairDisplay-Bold.otf);
}
 
/* 2nd example */
html, body {
  height: 100%;
  width: 100%;
/*   background-color: rgb(0,0,0); */
}
html, body, canvas {
  margin: 0px;
  padding: 0px;
}
canvas {
  position: absolute;
  
  top: 0%;
  left: 0%;
  /* if you change the h and w values in the js, 
  change top and left respectively to half the js values */
/*   margin-top: -160px; */
/*   margin-left: -340px; */
  z-index:-1;

/*   display: table; */
/*   width: 100%; */
/*   height: auto; */
/*   padding: 100px 0; */
/*   text-align: center; */
}

.main-topic {
	font-family: impact;
	font-size: 4em;
	color: #fae887;
}

.sub-topic {
	/*font-family: playFiarBold;*/
	font-size:2em;
	color: #374147;	
}

.pledge-section {
  width: 100%;
  height: 100%; 
}

.pledge {
  color: #374147;
  font-size: 200%;
    padding: 20px; 
    /*width: 200px;
    height: 150px; */
}

.pledge-button {
    border-radius: 25px;
    /*border: 20px;*/
    margin-top: 20px;
}

.pledgeNum {
    font-size: 3em;
    color: #374147;
    padding: 2px;
}

legend {
    width:inherit; /* Or auto */
    padding:0 1px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    font-size: 2em;
    color: #221188;
    margin-bottom: 0px;
}

.fieldset {
  border: 3px #374147 solid; 
  width: 60%; 
}
